"Loading '%@'"="Laadt '%@'";
"Request is timed out."="Request is timed out.";
"Paused (%d%% done)"="Onderbroken (%d%% done)";
"Could not load from network."="Laden van netwerk mislukt.";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server is not trusted.";
"File does not exist."="Bestand bestaat niet.";
"Always Open Link in Same Tab"="Open koppeling altijd in hetzelfde tabblad";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server certifications have expired.";
"Can't find the host."="Laadt ";
"IconDeleteInfo"="Ben je zeker dat je deze Shiira ikoon set wilt verwijderen?";
"ErrorCannotFindHost"="Kan host niet vinden.";
"Continue"="Verder";
"Authentication is required."="Authentication is required.";
"No permissions to read file."="Onvoldoende bevoegdheid om dit bestand te lezen.";
"URL is not valid."="Geen geldige URL.";
"Connecting '%@'"="Zoekt verbinding met '%@'";
"Shiira icon set is found."="Shiira icoonset gevonden.";
"Authentication cancelled."="Authentificatie geannuleerd.";
"Request is cancelled."="Verzoek geannuleerd.";
"Can't connect to host."="Kan geen verbinding maken met host.";
"Request"="Verzoek";
"Now downloading %@"="Bezig met downloaden van %@";
"IconDelete"="Dit verwijderd de Shiira ikoon set";
"Search using %@"="Zoek met %@";
"Completed"="Voltooid";
"Cancel"="Verwijder alles";
"Are you sure you want to remove all cookies?"="Weet u zeker dat u alle cookies wilt verwijderen?";
"Server response is bad."="Antwoord van server verkeerd.";
"Send e-mail to '%@'"="Zend e-mail naar '%@'";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="Server certification has unknown root.";
"Resource amount is zero byte."="Bron leeg.";
"Too many HTTP redirects."="Te veel HTTP redirects.";
"Resource is unavailable."="Bron niet beschikbaar.";
"Shiira could not open the page '%@'."="Shiira kon de pagina '%@'";
"Response"="Antwoord";
"Cancel"="Annuleren";
"This URL is not supported."="Deze URL wordt niet ondersteund.";
"lang"="Dutch";
"Multiple selection"="Meerdere selecties";
"Server certifications have expired."="Server certificatie is verlopen.";
"Not connected to Internet."="Niet verbonden met het Internet.";
"Server is not trusted."="Onbetrouwbare server.";
"Go to '%@'"="Ga naar '%@'";
"Icon set install was done successfully."="Icoonset installatie gelukt.";
"No"="Nee";
"Yes"="Ja";
"Download %@ completed"="Download %@ voltooid";
"Always Open Link in Same Window"="Open koppeling altijd in hetzelfde venster";
"Download '%@'"="Download '%@'";
"Icon set install failed."="Icoonset installatie mislukt.";
"Japanese (Auto detect)"="Japans (Auto detect)";
"Cancel"="Annuleer";
"Will you install Shiira icon set?"="Wil u de Shiira icoonset installeren?";
"An error occurred."="Er is een fout opgetreden.";
"Network connection is lost"="Netwerkverbinding verbroken";
"Untitled"="Zonder titel";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."="Zo verwijdert u alle cookies die door Safari en andere programma";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="Dit formulier wordt op een onveilige manier verzonden. Weet u zeker dat u ze wil verzenden?";
"Server certification has unknown root."="Server certificatie onbekend.";
"An unknown error occurred."="Er is een onbekende fout opgetreden.";
"Created by %@"="Gemaakt door %@";
"DNS lookup failed"="DNS lookup mislukt";
"%a, %B %e"="%a, %B %e";
"Redirect to non existent location."="Omleiden naar niet bestaande locatie.";
"file"="./resource/Dutch/Localizable.strings";
"Are you sure you want to send a form again?"="Formulier nog eens versturen?";
"No selection"="Geen selectie";
"File is a directory."="Bestand is een map.";
"Default"="Standaard";
"DownloadDone"="Download is volledig";
